/*
Theme Name: Phoenix Child Theme
Description: Creative Responsive Wordpress Theme 2
Version: 1.0.6
Theme URI: http://sitesao.com/phoenix/
Author: Sitesao
Template: phoenix
Author URI: http://sitesao.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style
*/

/*
Adding your own custom CSS rules.
*/

/*----------------------------------------------------------------------------------------------------------------------------
        GENERAL STYLES
------------------------------------------------------------------------------------------------------------------------------*/ 
body {background: #fff;}
.container {box-sizing: border-box; padding: 0 30px;}
.content-container {min-height: 700px; padding-bottom: 0;}
.row {margin-left: -10px; margin-right: -10px;}


/* Typography */
.text-block h4 {color:#000; font-size: 16px; line-height: 1.5em;}
a:hover, a:focus, .entry-title a {color: #b1bde5;}
.readmore-link a {background: #b1bde5 !important; border: 2px solid #b1bde5; color: #fff !important;}
.readmore-link a:hover{background: #fff !important; border: 2px solid #b1bde5 !important; color: #b1bde5 !important;}


/* Page titles */
.heading-container {background: #f5f5f5;}
.heading-container .heading-standar .heading-wrap {padding: 20px 0;}
.heading-container .heading-standar .page-title h1 {margin: 0; padding: 0;}
.heading-container .heading-standar .page-title h1:before {display: none;}


/* Misc */
.searchform-result .searchform-result-list .search-object span {background: #fff;}

.footer-widget {margin-top: 60px;}


/* Buttons */
a.vc_btn3.vc_btn3-color-sky, a.vc_btn3.vc_btn3-color-sky.vc_btn3-style-flat {background-color: #b1bde5; border: 1px solid #b1bde5; padding: 14px 12px !important; text-transform: uppercase;}
a.vc_btn3.vc_btn3-color-sky:hover, a.vc_btn3.vc_btn3-color-sky.vc_btn3-style-flat:hover, a.vc_btn3.vc_btn3-color-sky:active, a.vc_btn3.vc_btn3-color-sky.vc_btn3-style-flat:active {background-color: #fff; color: #b1bde5;}

.wpcf7-submit {border: 2px solid #b1bde5; color: #b1bde5;}
.wpcf7-submit:hover, .wpcf7-submit:focus, .wpcf7-submit:active {background: #b1bde5 !important; border: 2px solid #b1bde5 !important;}

.news-btn {background: #fff !important; color: #b1bde5 !important; transition: color 0.3s;}
.news-btn:hover, .news-btn:focus {background: #fff !important; color: #a6a6a6 !important;}

.slider-buttons {text-transform: uppercase;}





/*----------------------------------------------------------------------------------------------------------------------------
        HOMEPAGE STYLES
------------------------------------------------------------------------------------------------------------------------------*/
.main-slide-row {margin: 0 -15px !important; max-height: 950px; overflow: hidden;}
.slide-border {border-bottom: 68px solid #b1bde5; margin-bottom: 40px !important;}
span.slider-top-caption-text, h2.slider-heading-text {
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3),  
				  1px -1px 0 rgba(0,0,0,0.3),
				 -1px 1px 0 rgba(0,0,0,0.3),
				  1px 1px 0 rgba(0,0,0,0.3);
}
.slider-caption.caption-align-center {top: 30% !important;}
#home-static-slide {border: none; margin: 0;}
#home-static-slide .attachment-full {position: static; width: 100%;}

.homepage-vid-row, .map-row {margin: 0 -15px !important;}

#bar-header {background-color: #b1bde5/*#f356b1*/; color: #fff; height: auto; line-height: inherit; margin-bottom: 40px; margin-top: 0; padding: 10px 0;}

#explore a {margin-right: 20px;}
#explore a:last-of-type {margin-right: 0;}

.home-intro {color: #000; font-size: 21px; line-height: 1.5em; margin: 0 auto; max-width: 925px; text-align: center;}


/* Collections */
.row .column.col-md-12 {padding: 0;}
.row-custom-padding .column.col-md-2.col-sm-6 {width:25%;}
.home-services .wpb_column.vc_col-sm-2 {width:20%;}
.home-services .wpb_column.vc_col-sm-1 {display: none;}
.column.col-md-3.col-sm-6 a.btn.btn-primary span, .column.col-md-2.col-sm-6 a.btn.btn-primary span {font-size: 16px;}

.home-col {margin-bottom: 30px;}
.home-col-half {margin-bottom: 30px;}
.home-col a.vc_btn3.vc_btn3-color-sky, .home-col a.vc_btn3.vc_btn3-color-sky.vc_btn3-style-flat {border: 2px solid #b1bde5; font-size: 16px;}
.home-col:hover a.vc_btn3.vc_btn3-color-sky, .home-col:hover a.vc_btn3.vc_btn3-color-sky.vc_btn3-style-flat {background-color: #fff; color: #b1bde5;}
.wpb_single_image.home-acc img {left: -10%; max-width: 400px; top: -5%; width: 115%;}

.wpb_single_image.vc_align_left {overflow: hidden; padding-bottom: 98%; position: relative;}
.home-image-zoom img {left: -40%; max-width: 200% !important; width: 370px;}

.home-long-images .wpb_single_image.vc_align_left {margin-bottom: 0; padding-bottom: 200%;}

.reg-home-img .wpb_single_image.vc_align_left {border: none; padding-bottom: 0;}
.reg-home-img img.attachment-full {position: static; width: 100%;}
.home-intro {margin: 0 auto; max-width: 950px;}
.spring-images .home-acc img {max-width: none; width: 100%; position: static;}
.spring-images .wpb_single_image.vc_align_left {position: static; padding-bottom: 0;}

.icon-next, .icon-prev {background: #fff; height: 37px !important;}
.fashion-week-slideshow .vc_images_carousel {margin: 20px auto 0 auto;}

.home-vid {background: #b1bde5; height: 68px; text-align: center;}
.home-vid a {color: #fff; display: inline-block; font-size: 16.8px; margin-top: 20px; text-decoration: none; text-transform: uppercase; vertical-align: middle;}


/* Test Fall Home (Merge with Home when done) */
.page-id-9804 .heading-standar {display: none;}
.page-id-9804 .content-container {padding-top: 0;}





/*----------------------------------------------------------------------------------------------------------------------------
        NAV STYLES
------------------------------------------------------------------------------------------------------------------------------*/ 
.navbar-brand img {max-height: 110px;}
.header-type-below, .navbar-header {background-color: #fff;}
.navbar-default {background-color: #b1bde5 !important;}
.navuser-nav {display: none;}

#menu-primary-menu, #menu-primary-menu li {font-weight: 500;}
.menu-item {transition: background-color 0.3s;}
.menu-item:hover {background: #a6a6a6;}
.primary-nav .dropdown-menu a {color: #fff;}
.primary-nav .dropdown-menu a:hover {background: #a6a6a6 !important;}
.primary-nav, .dropdown-menu, .primary-nav > li > a {font-size: 16px;}

.navbar-search-button .fa-search:before {content: "SEARCH"; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 16px; font-style: normal; font-weight: 500; letter-spacing: 0.05px; line-height: 21.6364px;}
.navbar-search {transition: background-color 0.3s;}
.navbar-search .search-form-wrap.show-popup .searchform:before {height: 2.13em !important; width: 2.13em !important;}
.navbar-search .search-form-wrap.show-popup .searchform:after {font-size: 1em !important;}


/* Mobile nav */
.logo-mobile {height: 65px;}
.navbar-header .navbar-toggle .icon-bar {background-color: #000;}


/* Nav Social Icon Widget */
nav {text-align: center;}
#menu-primary-menu, #nav-widget {display: inline-block; vertical-align: middle;}
#nav-widget .social-widget-wrap a {margin: 0 0 0 10px;}
#nav-widget .facebook-bg, #nav-widget .pinterest-bg, #nav-widget .instagram-bg {background-color: transparent;}





/*----------------------------------------------------------------------------------------------------------------------------
        EVENTS STYLES
------------------------------------------------------------------------------------------------------------------------------*/
.main-content #tribe-events {margin: 0 auto; width: 1200px;}
.page-title .home a {color: #b1bde5;}
.tribe-events-notices {text-align: center;}
.tribe-events-page-title {text-align: left;}


/* Filter Bar */
#tribe_events_filters_wrapper {display: inline-block; text-align: left !important; width: 50% !important;}
.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_form, .tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper .tribe-events-filters-label, .tribe-events-filter-view.tribe-filters-closed .tribe_events_filters_reset {display: block;}
#tribe_events_filters_wrapper.tribe-events-filters-horizontal, .tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal {background-color: transparent; margin: 0; min-height: 45px; padding: 0;}
.tribe-events-filters-horizontal .tribe-events-filters-content {background-color: #fff; border: none;}
.tribe-events-filters-content.tribe-clearfix {display: inline-block;}
.tribe-events-filters-legend {border-bottom: none;}

#tribe_events_filters_wrapper.tribe-events-filters-horizontal h3.tribe-events-filters-group-heading {height: 27px !important; padding-left: 30px !important;}
button.tribe-events-filters-group-heading {font-size: 16px !important; background: #fff url('/wp-content/uploads/2015/08/blue-box.jpg') no-repeat !important; background-size: 25px 40px !important; border: 1px solid #b1bde5 !important; box-sizing: border-box; display: inline-block; height: 27px !important; padding: 5px 5px 5px 30px !important;}
.tribe-events-filters-horizontal button .horizontal-drop-indicator:before {border-color: #fff transparent transparent; left: 3px; position: absolute; top: 6px;}

#tribe_events_filters_form #tribe_events_filter_control {display: inline-block;}
#tribe_events_filters_reset {background: #b1bde5; box-sizing: border-box; color: #fff; font-size: 16px; font-weight: bold; height: 27px; line-height: 39px; margin: 0 0 0 5px !important; padding: 5px 15px !important;}

.tribe-bar-disabled {display: inline-block; float: none; margin-top: 3px; text-align: right; vertical-align: top; width: 49.6%;}
#tribe-bar-form {background: none;}
#tribe-events-bar label {font-size: 16px !important; text-transform: capitalize !important;}
#tribe-events-bar label.label-tribe-bar-date {background-color: #b1bde5; box-sizing: border-box; color: #fff; line-height: normal; padding: 5px 15px !important; text-align: center; width: 110px;}
.tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type=text] {opacity: 0;}
#tribe-events-bar .tribe-bar-filters {position: static; width: calc(100% - 150px) !important;}
#tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner.tribe-clearfix {text-align: right;}
#tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner.tribe-clearfix .tribe-bar-date-filter {display: inline-block; float: none; padding-top: 0; text-align: left;}
#tribe-bar-views {display: inline-block; float: none !important; position: static !important; width: 150px !important;}
#tribe-bar-views .tribe-bar-views-inner {background: #b1bde5 !important; border-radius: 0px !important; color: #fff; padding-bottom: 0;}
#tribe-bar-views .tribe-bar-views-inner label {padding: 5px 10px !important;}
#tribe-bar-views ul.tribe-bar-views-list {border: 1px solid #b1bde5; border-radius: 0px; height:50px !important; box-sizing: border-box; padding: 0 !important; position: static;}
#tribe-bar-views ul.tribe-bar-views-list .tribe-bar-views-option a {background: #fff !important;}
li.tribe-bar-views-option.tribe-bar-views-option-month, li.tribe-bar-views-option.tribe-bar-views-option-list {display: block !important;}
#tribe-bar-views ul.tribe-bar-views-list a:hover span {color: #000;}


/* Calendar view */ 
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {background-color: #b1bde5 !important;}
.tribe-events-calendar h3.tribe-events-month-event-title a {color: #b1bde5; font-size: 13px !important; font-weight: bold;}


/* Tooltip */
#tribe-events-content .tribe-events-tooltip h3 {background-color: #b1bde5; color: #fff; font-size: 16px; padding: 5px;}
#tribe_events_filters_wrapper h3 span:after {border-top-width: 7px !important; border-bottom-width: 0px !important; border-left-width: 5px !important; border-right-width: 5px !important;}


/* List view */ 
h2.tribe-events-list-separator-month {color: #000;}
h3.tribe-events-list-event-title a.tribe-event-url {color: #b1bde5;}


/* Single event */ 
h1.tribe-events-single-event-title {font-weight: bold;}
.tribe-events-schedule h2 {font-weight: normal; margin-top: 0;}
	




/*----------------------------------------------------------------------------------------------------------------------------
        FORM/NEWSLETTER STYLES
------------------------------------------------------------------------------------------------------------------------------*/
.dhvc-form-inner .container {padding: 0;}

.wpcf7-form-control:not(.wpcf7-submit) {background-color: #f8f8f8;}
.newsletter-signup-modal .wpcf7-form-control > div:first-child {margin: 0 auto;}
.wpcf7-recaptcha {height: 100px !important; background-color: transparent !important;}
.wpcf7-form-control:not(.wpcf7-submit):focus {border-color: #b1bde5;}
.dhvc-form-inner input[type="text"], .dhvc-form-inner input[type="email"], .dhvc-form-inner select, .dhvc-form-flat .dhvc-form-checkbox i, .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea {background-color: #f8f8f8 !important; border: 1px solid #dedede !important;}
.dhvc-form-inner input[type="text"]:focus, .dhvc-form-inner input[type="email"]:focus, .dhvc-form-inner select:focus, .wpcf7-form input[type="text"]:focus, .wpcf7-form input[type="email"]:focus, .wpcf7-form textarea:focus {border: 2px solid #b1bde5 !important;}

.dhvc-form-label, #dhvcform-7282.dhvc-form-flat .dhvc-form-group label {color:#000 !important; font-weight: normal !important;}
.asterisk {color: #d40707;}
.dhvc-form-help {color: #ababab;}

.column.newsletter-checkboxes.col-md-2.col-sm-6 {min-width: 244px;}

.button.dhvc-form-submit, .button.dhvc-form-submit:hover, .button.dhvc-form-submit:active, .button.dhvc-form-submit:visited, .button.dhvc-form-submit:focus {border: 2px solid #b1bde5; box-sizing: border-box; float: left; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 14px; font-style: normal; font-weight: 500; letter-spacing: 0.05px; line-height: 18.9px; margin-bottom: 40px !important; margin-left: 15px; text-transform: uppercase; transition: background-color 0.3s, border-color 0.3s, text-color 0.3s; vertical-align: middle;}
.button.dhvc-form-submit:hover, .button.dhvc-form-submit:active, .button.dhvc-form-submit:visited, .button.dhvc-form-submit:focus {background-color: #fff !important; color: #b1bde5 !important;}


/* Form Submission */
.dhvc-form-message {border: 2px solid #b1bde5; box-sizing: border-box; color: #b1bde5; margin: 0 auto; padding: 15px; text-align: center; width: 50%;}


/* Interstitial Pop-up */
.modal-footer.text-center .btn.btn-primary {border: 2px solid #b1bde5;}


#popmake-9844 form input.wpcf7-submit {margin: 0 auto; display: block;}
#popmake-9844 #newsletter-signup {margin: 30px auto; max-width: 550px;}
#popmake-9844 .wpcf7-response-output {text-align: center;}




/*----------------------------------------------------------------------------------------------------------------------------
        FOOTER STYLES
------------------------------------------------------------------------------------------------------------------------------*/
.footer-widget {background: #b1bde5 !important;}

.footer-widget .social-widget-wrap i {background: #fff !important; color: #b1bde5 !important; transition: color 0.3s;}
.footer-widget .social-widget-wrap a i:hover {background: #fff !important; color: #a6a6a6 !important;}

.footer {background: #dfdfdf;}
.footer-widget .footer-widget-wrap {padding: 20px 0;}
.footer-widget-col.col-md-4.col-sm-6.footer-1, .footer-widget-col.col-md-4.col-sm-6.footer-2 {width: 30%;}
.footer-widget-col.col-md-4.col-sm-6.footer-3 {width: 40%;}
.footer-widget-col a, .footer-widget-col {color: #fff;}
.footer-widget-col .textwidget a:hover {color: #fff; text-decoration: underline;}
.footer-widget-col .btn {border: 2px solid #b1bde5;}

#find-us {margin-top: 20px;}
#find-us a {font-weight: bold;}





/*----------------------------------------------------------------------------------------------------------------------------
        DESIGNERS STYLES
------------------------------------------------------------------------------------------------------------------------------*/
li.isotope-item {width:100%;}

.wpb_gallery.wpb_content_element.designer-single.vc_clearfix {margin: 0 auto; max-width: 270px;}
.designer-single .attachment-full {left: 5px; position: absolute; top: -1px; width: 100%;}

.designer-toggle {margin: 0 auto 50px auto !important; max-width: 270px;}





/*----------------------------------------------------------------------------------------------------------------------------
        ACCORDIAN/TOGGLE STYLES
------------------------------------------------------------------------------------------------------------------------------*/
.panel-default > .panel-heading, .vc_toggle {background-color: #f8f8f8; border-bottom: none;}
.panel-default {border: 1px solid #f8f8f8;}
.panel-heading, #kf-accordion .vc_tta-panel .vc_tta-panel-title>a {color: #b1bde5 !important;}

#kf-accordion .vc_tta-controls-icon::after, #kf-accordion .vc_tta-controls-icon::before {border-color: #b1bde5;}

.vc_toggle_simple .vc_toggle_icon {margin-left: 5px !important;}
.vc_toggle_simple .vc_toggle_icon::after, .vc_toggle_simple .vc_toggle_icon::before {background-color: #b1bde5 !important;}

.vc_toggle.vc_toggle_simple .vc_toggle_title {padding: 10px 10px 8px 10px;}

.vc_toggle.vc_toggle_simple .vc_toggle_content {background-color: #fff; border: 1px solid #f8f8f8; margin: 0px; padding: 15px !important;}
.vc_toggle.vc_toggle_simple .vc_toggle_content p {margin-bottom: 0;}





/*----------------------------------------------------------------------------------------------------------------------------
        ABOUT STYLES
------------------------------------------------------------------------------------------------------------------------------*/
.wp-caption {background: none !important; border: none !important; font-weight: bold;}
.wp-caption-text {line-height: 1.3em;}

table.alignleft {border: none !important; border-image-width: 0 !important; margin-bottom: 0px; max-width: 250px;}
table.alignleft td {border:none !important; padding-bottom: 0 !important; padding-left: 0 !important; padding-top: 0 !important;}





/*----------------------------------------------------------------------------------------------------------------------------
         GALLERY STYLES
------------------------------------------------------------------------------------------------------------------------------*/
.collection-intro {color: #000; font-size: 16px; line-height: 1.5em; margin: 0 auto; max-width: 925px; text-align: center;}

a.prettyphoto, .wpb_single_image.designer-single {overflow: hidden; padding-top: 100%; position: relative; width: 100% !important;}
.wpb_single_image, a.prettyphoto {border: 2px solid #b1bde5; margin: 0 auto;}
.attachment-full {left: -10px; position: absolute; top: -1px; width: 320px;}

div.ppt {background: #b1bde5; border: 4px solid rgba(0,0,0,.7); border-radius: 5px; box-sizing: border-box; line-height: 1.5em; margin: 5px auto !important; min-height: 75px; padding: 5px 10px; width: 100% !important;}
.pp_top, .pp_content_container, .pp_bottom {width: 101.8% !important;}


/* Collection-specific */
.collect-header {background: #b1bde5; color: #fff; padding: 10px 15px;}

.pp_play, .pp_gallery {display: none !important;}
.pp_content {width: 98% !important;}
.pp_hoverContainer {width: 94% !important;}
div#pp_full_res {text-align: center;}
.pp_details {width: 100% !important;}

.collect-grid li.isotope-item {border: 10px solid #fff; box-sizing: border-box; display: block; width: 19.75%;}
.collect-grid li.isotope-item img {left: 0; max-width: none; width: 100%;}
.collect-grid li.isotope-item img[title~="med-img"] {width: 120%; left: -15%;}
.collect-grid li.isotope-item img[title~="long-img"] {width: 140%; left: -20%;}
.collect-grid li.isotope-item img[title~="zoom-long-img"] {width: 165%; left: -50%;}
.collect-grid li.isotope-item img[title~="zoom-out-img"] {width: 80%; left: 10%;}
.collect-grid li.isotope-item img[title~="wide-img"] {width: 195%; left: -20%; top: -28%;}
.collect-grid li.isotope-item img[title~="wide-left-img"] {left: -35%;}
.collect-grid li.isotope-item img[title~="wide-far-left-img"] {left: -70%;}
.collect-grid li.isotope-item img[title~="narrow-left-img"] {left: -30%;}
.collect-grid li.isotope-item img[title~="wide-right-img"] {left: -30%;}
.collect-grid li.isotope-item img[title~="narrow-right-img"] {left: -10%;}
.collect-grid li.isotope-item img[title~="narrow-up-img"] {top: -10%;}
.collect-grid li.isotope-item img[title~="wide-up-img"] {top: -100%;}

.wpb_single_image img[title~="h-med-img"] {width: 115%; left: -15%; max-width: 150% !important;}
.wpb_single_image img[title~="h-long-img"] {width: 140%; left: -20%;}
.wpb_single_image img[title~="h-zoom-long-img"] {width: 170%; left: -35%; max-width: none;}
.wpb_single_image img[title~="h-narrow-left-img"] {left: -30%;}
.wpb_single_image img[title~="h-narrow-right-img"] {left: -5%;}
.wpb_single_image img[title~="h-wide-right-img"] {left: 0%;}
.wpb_single_image img[title~="h-narrow-up-img"] {top: -10%;}


/* Video-specific */
.row.vid-row .column.col-md-2.col-sm-6 {width: 16.666666666666664% !important;}

.ch-3-4 {width: 100%;}

.wpb_text_column.ch-1-4 {margin-left: -65%; margin-top: 21px;}
.wpb_text_column.ch-1-6 {margin-left: -20%;}
.wpb_text_column.ch-1-4, .wpb_text_column.ch-1-6 {background: #a6a6a6; box-sizing: border-box; height: 56px; padding: 10px 15px;}
.wpb_text_column.collect-header p {float: right;}
.wpb_text_column.collect-header p a.prettyphoto {border-color: #a6a6a6;}

h2.watch-more-vid {float: right; margin-right: 7px;}
h2.watch-more-vid, span.watch-one-vid {color: #fff; font-size: 20px; margin: 6px 0 0 0;}

span.more-num, span.one-num {background: #fff; box-sizing: border-box; color: #a6a6a6; display: inline-block; font-size: 20px; height: 32px; margin-left: 12px; margin-top: -1px !important; min-height: 32px; padding-bottom: 34px; text-align: center; width: 32px;}
span.more-num img, span.one-num img {display: none;}

.row.vid-row {height: 55px; margin-bottom: 14px; margin-top: 21px; overflow: hidden;}
.vid-row .collect-header {margin-top: 0;}





/*----------------------------------------------------------------------------------------------------------------------------
        LANDING PAGE STYLES
------------------------------------------------------------------------------------------------------------------------------*/
.row {margin: 0;}
.lp-slide {border-bottom: 68px solid #b1bde5; border-top: 68px solid #b1bde5; max-height: 800px;}
.slider-caption-text {
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3),  
				  1px -1px 0 rgba(0,0,0,0.3),
				 -1px 1px 0 rgba(0,0,0,0.3),
				  1px 1px 0 rgba(0,0,0,0.3);
}

.lp-container {margin: 0 auto !important; max-width: 1200px; padding: 0 30px;}

blockquote {color: #b1bde5; font-size: 1.1em; margin: 40px auto; max-width: 770px;}
blockquote:before {color: #b1bde5; font-style: normal;}
blockquote footer {text-align: right;}

.lp-button {border: 2px solid #b1bde5;}
.lp-button:hover {background: #fff !important; color: #b1bde5 !important;}





/*----------------------------------------------------------------------------------------------------------------------------
        GOOGLE MAPS STYLES
------------------------------------------------------------------------------------------------------------------------------*/
.ts-advanced-google-map-container .ts-advanced-google-map-wrapper .gomapMarker .ts-advanced-google-map-marker-content .ts-advanced-google-map-marker-controls .ts-advanced-google-map-marker-directions:before {display: none !important;}
.ts-advanced-google-map-container .ts-advanced-google-map-wrapper .gomapMarker .ts-advanced-google-map-marker-content .ts-advanced-google-map-marker-controls .ts-advanced-google-map-marker-directions {background: #b1bde5 !important; border: 1px solid #b1bde5 !important; border-radius: 0px !important; letter-spacing: 0.05px !important; text-transform: uppercase !important; }





/*----------------------------------------------------------------------------------------------------------------------------
        RESPONSIVE STYLES
------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 1200px) {
	.col-md-2 .btn-primary {font-size:10px !important;}
	.home-image-zoom img {left: -45%; max-width: 185% !important;}
	.column.col-md-3.col-sm-6 a.btn.btn-primary span, .column.col-md-2.col-sm-6 a.btn.btn-primary span {font-size: 14px;}	
	
	/* Homepage - two blocks slider */
	.main-slide-row h2 {font-size: 4em !important;}
	
	/* Video */
	.text-block.ch-1-6 {margin-left: -55%;}
	.text-block.ch-1-4 {margin-left: -115%;}
	
	/* Events */
	div#tribe-events {width: 95% !important;}
}

@media screen and (max-width: 1050px) {
	/* Homepage - two blocks slider */
	.main-slide-row h2 {font-size: 3em !important;}
	
	/* Events */
	.tribe-bar-disabled {width: 49.4%;}
}

@media (max-width: 992px) {
	.home-intro-slider {height: auto; min-height: 130px; overflow: visible;}
	.dhslider .dhslider-wrap {position: static;}
	.dhslider .dhslider-wrap.carousel-inner .item {height: 100% !important;}
	.dhslider .slide-bg {background-position: 0 0; position: static;}
	
	/* Navbar */
	.menu-item span.underline {margin-left: 13px;}
	.primary-nav>li.menu-item-has-children .caret {text-align: right; width: 100%;}
	
	/* Footer */
	.footer-widget .footer-widget-col {margin-bottom: 0;}
	
	/* Designers */
	.designer-toggle .panel-title a {font-size: 16px;}
	
	/* Collections */
	.column.col-md-3.col-sm-6 {max-width: 350px !important; margin: 0 auto 50px auto; float: none;}
	.attachment-full {left: 0px;}
	
	/* Video */
	.vid-row .column.col-md-10.col-sm-12 {box-sizing: border-box; padding-left: 10px; padding-right: 0; width: 70%;}
	.row.vid-row .column.col-md-2.col-sm-6 {width: 30% !important;}
	.vid-row .column.col-md-2.col-sm-6 {box-sizing: border-box; padding-left: 0 !important; padding-right: 5px;width: 30%;}
	.text-block.ch-1-6 {margin-left: 0;}
	.text-block.ch-1-4 {margin-left: -30%;}
}

@media (max-width: 950px) {
	.main-slide-row {max-height: 650px;}
	.main-slide-row h2 {font-size: 2em !important; margin-top: -60px !important;}
}

@media (max-width: 890px) {
	#tribe_events_filters_wrapper {width: 60% !important;}
	.tribe-bar-disabled {width: 38.5% !important;}
}

@media (max-width: 850px) {.main-slide-row {max-height: 600px;}}
@media (max-width: 800px) {.main-slide-row {max-height: 550px;}}

@media (max-width: 768px) {
	body {height: 100%; overflow: auto; -webkit-overflow-scrolling: touch;}
	.home .content-container.no-padding {padding-top: 50px;}
	
	.slide-bg {/*background-image: none !important;*/}
	span.slider-top-caption-text, h2.slider-heading-text {color: #000 !important; text-shadow: none;}
	.slider-caption.caption-align-center {top: 10% !important;}	
	
	.column.home-col.col-md-2.col-sm-6 {margin: 0 auto; max-width: 350px; width: 100%;}
	.home-image-zoom img{max-width: 185% !important; left: -15%; width: 130%;}
	.home-image img {max-width: 220px !important; left: 15%; width:75%;}
	.home-acc img {max-width: 400px !important; left: 0%; width: 100%; top:1%;}
	
	.news-btn {margin-bottom: 0 !important;}
	
	/* Navbar */
	header#header {position: fixed; top: 0; width: 100%; z-index: 10000;}
	.navbar-container {overflow: scroll;}
	.navbar-search:hover {background: #a6a6a6;}
	a.navbar-brand {background-image: url('https://kriegsmanfurs-sacherokee.rhcloud.com/wp-content/uploads/2015/07/KriegsmanLogo_blueK.png'); background-position: 0 16px; background-repeat: no-repeat; background-size: 137px;}
	
	nav a {text-align: left;}
	#menu-primary-menu, #nav-widget {display: block;}
	#nav-widget {padding-bottom: 10px;}
	#nav-widget .social-widget-wrap a {margin: 0 10px 0 10px;}
	
	/* Sidebar */
	.column.col-md-8.col-sm-6 {width: 66.66666666666666% !important;}
	
	/* Newsletter form */
	.newsletter-firstname, .newsletter-streetaddress, .newsletter-city, .newsletter-state {padding-bottom: 30px;}
	.column.newsletter-city-col.col-md-2.col-sm-6, .newsletter-city {width: 100% !important;}
	.dhvc-form-checkbox label {width: 40%;}
	.button.dhvc-form-submit, .button.dhvc-form-submit:hover, .button.dhvc-form-submit:acive {margin-bottom: 40px;}
	.dhvc-form-message {width: 100%;}
	
	/* Footer */
	.footer-widget-col.col-md-4.col-sm-6 {width: 100%; margin-bottom: 20px;}
	.footer-widget-col.col-md-2.col-sm-6 {margin-bottom: 0;}
	.footer-widget-col.col-md-4.col-sm-6.footer-1 {width: 100%;}
	
	/* Gallery */
	div.pp_default .pp_nav {height: 45px !important; width: 130px !important;}
	div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next {background-size: 260px !important; height: 40px !important; width: 45px !important;}
	div.pp_default a.pp_arrow_previous {background-position: -60px -6px !important;}
	div.pp_default .pp_nav .currentTextHolder {font-size: 18px !important; left: 90px !important; line-height: 40px !important;}
	a.pp_arrow_next {background-position: -164px -6px !important;}
	a.pp_close {background-position: 2px 8px !important; background-size: 180px !important; height: 45px !important; width: 45px !important;}
	
	.collect-grid li.isotope-item {width: 24.8%;}
	
	.wpb_single_image img[title~="h-med-img"] {left: -15%; max-width: 150% !important; width: 85%;}
	.wpb_single_image img[title~="h-long-img"] {left: 0%; width: 100%;}
	.wpb_single_image img[title~="h-zoom-long-img"] {left: -15%; width: 130%;}
	.wpb_single_image img[title~="h-narrow-right-img"] {left: 10%;}
	.wpb_single_image img[title~="h-wide-right-img"] {left: 5%; top: 5%;}
	
	/* Video */
	.row.vid-row {height: 112px; margin-bottom: 14px; margin-top: 21px;}
	.row.vid-row .column.col-md-2.col-sm-6 {width: 100% !important;}
	.vid-row .column.col-md-10.col-sm-12 {box-sizing: border-box; padding-right: 10px; width: 100%;}
	.vid-row .column.col-md-2.col-sm-6{box-sizing: border-box; margin-top: -15px; padding-left: 10px !important; padding-right: 10px;width: 100%;}
	.text-block.ch-1-4 {margin-left: 0%;}
	
	/* Events */
	.archive .tribe-events-title-bar h1.tribe-events-page-title {margin-top: 25px;}
	
	.tribe-events-calendar .tribe-events-present, .tribe-events-calendar .tribe-events-present.mobile-active div[id*=tribe-events-daynum-], .tribe-events-calendar .tribe-events-present.mobile-active div[id*=tribe-events-daynum-] a, .tribe-events-calendar td.tribe-events-present.mobile-active {background-color: #b1bde5 !important;}
	.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_reset {display: inline-block;}
	div#tribe_events_filters_wrapper, div.tribe-bar-disabled {display: block; margin: 0 auto !important; max-width: 350px; width: 100% !important;}
	#tribe_events_filters_wrapper .tribe-events-filters-group-heading {background-color: #b1bde5 !important; border-bottom: 2px solid #fff !important; color: #fff;}
	#tribe-bar-form {background: #b1bde5; border-radius: 0 !important;}
 	#tribe-bar-views {border-bottom: 1px solid #b1bde5; border-left: 2px solid #fff; border-right: 2px solid #b1bde5;}
	#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a {padding-bottom: 7px !important;}
	
	.tribe-events-filters-content, #tribe_events_filters_form, .tribe_events_filter_item, .tribe-events-filters-group-heading, #tribe_events_filter_control {width: 100% !important;}
	.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_form, #tribe-bar-form {display: flex; flex-flow: row wrap;}
	.tribe-events-filters-horizontal button .horizontal-drop-indicator:before {display: none;}
	#tribe_events_filters_wrapper.tribe-events-filters-horizontal button.tribe-events-filters-group-heading {height: auto !important; line-height: 11px; padding: 14px 0 10px 0 !important; text-align: center;}
	#tribe_events_filter_item_eventcategory, #tribe-bar-views {order: 2;}
	#tribe_events_filter_item_location {order: 3; padding-bottom: 0;}
	#tribe_events_filter_control #tribe_events_filters_reset {background-color: #fff; border: 2px solid #b1bde5 !important; box-sizing: border-box; color: #b1bde5; font-size: 16px !important; height: auto; line-height: inherit !important; margin: 0 0 5px 0 !important; text-align: center; width: 100% !important;}
	
	#tribe-bar-views, #tribe-events-bar .tribe-bar-filters {float: none !important; position: static !important; width: 100% !important;}
	#tribe-events-bar .tribe-bar-filters {border-bottom: 2px solid #fff;}
	#tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner.tribe-clearfix {text-align: center;}
	#tribe-events-bar label.label-tribe-bar-date {line-height: inherit; margin: 0; padding: 8px 0 4px 0 !important;}
	.tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type=text] {position: absolute !important;}
	#tribe-bar-views {border: 1px solid #b1bde5; margin-bottom: 3px !important;}
	#tribe-bar-form .tribe-bar-views-inner label {text-align: center;}
}

@media (max-width: 750px) {.main-slide-row {max-height: 480px;}}
@media (max-width: 650px) {.main-slide-row {max-height: 450px;}}

@media (max-width: 640px) {
	.pp_pic_holder.pp_default {left: 0 !important; overflow: hidden; width: 100% !important;}
	div.pp_default .pp_content_container .pp_left {padding-left: 0 !important;}
	div.pp_default .pp_content_container .pp_right {padding-right: 0 !important;}
	.pp_content {height: auto !important; width: 100% !important;}
	.pp_fade {height: 100% !important; width: 100% !important;}
	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom {display: none !important;}
	#pp_full_res img {height: auto !important; width: 100% !important;}
	.pp_details {background-color: #fff; box-sizing: border-box; margin-top: -2px !important; padding-bottom: 10px; padding-left: 3%; padding-right: 4%; padding-top: 10px; width: 100% !important;}
	a.pp_close {right: 10px !important; top: 10px !important;}
	div.ppt {border: 0; border-radius: 0; margin: 0; width: 100%;}
	#pp_full_res iframe {height: 100%; min-height: 250px; width: 100%;}
}

@media (max-width: 570px) {.collect-grid li.isotope-item {width: 49.5%;}}

@media screen and (max-width: 480px) {
	.ts-advanced-google-map-container .ts-advanced-google-map-wrapper .gomapMarker .ts-advanced-google-map-marker-content .ts-advanced-google-map-marker-controls .ts-advanced-google-map-marker-directions {width: 100px !important;}
	.ts-advanced-google-map-container .ts-advanced-google-map-wrapper .gomapMarker .ts-advanced-google-map-marker-title {text-align: left !important;}
	
	/* Homepage */
	.home-intro-slider {height: auto !important; margin-top: 10px;}
	#home-static-slide {margin-top: 30px;}
	#bar-header {height: auto; line-height: 1.3em; padding: 15px;}
	h3 {font-size: 28px !important;}
	.home .wpb_video_widget.vc_video-el-width-70 .wpb_wrapper {width: 100%;}
	.home-services .wpb_column.vc_col-sm-2 {width: 100%;}
	
	/* Homepage - two blocks slider */
	.main-slide-row {max-height: none;}
	.main-slide-row .vc_row {display: flex;}
	.main-slide-row .vc_row .vc_col-sm-6:first-child {order: 1;}
	.main-slide-row h2 {margin-top: 0 !important;}
	.main-slide-row .vc_empty_space {height: 400px !important;}
	
	/* Footer */
	img[alt~=BBB] {margin-top: 10px;}
}

@media (max-width: 415px) {.dhvc-form-checkbox label {width: 100%;}}